jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (JCLOUDS-440) Upgrade jclouds Bouncycastle driver to 1.49
Date Wed, 29 Jan 2014 23:44:08 GMT

    [ https://issues.apache.org/jira/browse/JCLOUDS-440?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13886007#comment-13886007
] 

ASF subversion and git services commented on JCLOUDS-440:
---------------------------------------------------------

Commit 32a2a7c59b86e8c6047d8de0d7c426ae871b0bc0 in branch refs/heads/master from [~andrewp]
[ https://git-wip-us.apache.org/repos/asf?p=jclouds.git;h=32a2a7c ]

JCLOUDS-440: Upgrading Bouncy Castle to 1.49 (1.50 has issues with OSGi)

Artifact ID has also changed: bcprov-jdk16 -> bcprov-ext-jdk15on


> Upgrade jclouds Bouncycastle driver to 1.49
> -------------------------------------------
>
>                 Key: JCLOUDS-440
>                 URL: https://issues.apache.org/jira/browse/JCLOUDS-440
>             Project: jclouds
>          Issue Type: Bug
>          Components: jclouds-core
>    Affects Versions: 1.7.0, 1.6.3, 1.8.0
>            Reporter: Andrew Phillips
>
> The current version 1.46 suffers from a vulnerability. See JCLOUDS-437 for the related
Karaf change.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message